安装opera出错如下,如何处理?请指教

上网、浏览、聊天、下载等
回复
saman
帖子: 42
注册时间: 2005-09-10 12:13
送出感谢: 0
接收感谢: 0
联系:

安装opera出错如下,如何处理?请指教

#1

帖子 saman » 2005-10-18 0:40

saman@ubuntu:~$ sudo dpkg -i opera_8.50-20050916.6-shared-qt_en_etch_i386.deb
选中了曾被取消选择的软件包 opera。
(正在读取数据库 ... 系统当前总共安装有 61920 个文件和目录。)
正在解压缩 opera (从 opera_8.50-20050916.6-shared-qt_en_etch_i386.deb) ...
dpkg:依赖关系问题使得 opera 的配置工作不能继续:
opera 依赖于 xlib6g (>= 3.3.6) | xlibs;然而:
软件包 xlib6g还没有被安装。
软件包 xlibs还没有被安装。
opera 依赖于 libqt3-mt (>= 3.3.4) | libqt3c102-mt (>= 3.3.4);然而:
软件包 libqt3-mt还没有被安装。
软件包 libqt3c102-mt还没有被安装。
dpkg:处理 opera (--install)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
opera
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-10-18 0:43

~$ sudo apt-get install xlib6g
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 xlib6g,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
可是下列的软件包取代了它:
xlibs libxaw6-dbg libxaw6
E: 软件包 xlib6g 还没有可供安装的候选者

$ sudo apt-get install xlibs
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
xlibs 已经是最新的版本了。
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 26 个软件未被升 级。
● 鸣学
saman
帖子: 42
注册时间: 2005-09-10 12:13
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 saman » 2005-10-18 1:14

意思是装不了8.5了?
头像
yonsan
帖子: 887
注册时间: 2005-07-01 18:56
来自: 广州市
送出感谢: 0
接收感谢: 3 次

#4

帖子 yonsan » 2005-10-18 1:16

:o 去opera主站下个 static 版本的opera8.5 就没这么多问题了!
懒得只为了opera而装个qt3库!
I will be back!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2005-10-18 1:32

他那个就是最新的包。
我以前下的2个包。不确定是否充分,但好像是必要。因为我放在一起。
libstdc++6_4.0.0-7ubuntu6~5.04ubp1_i386.deb
libstdc++6-dev_3.4.3-9ubuntu4_i386.deb
● 鸣学
saman
帖子: 42
注册时间: 2005-09-10 12:13
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 saman » 2006-02-07 22:41

这个opera8.5我一直用到现在,就是无法在线mp3和wmv,不知楼上几位能否解决,opera确比firefox快啊
C2.0G,256M一样linux,一样ubuntu.
回复

回到 “因特网相关软件”